Subject: [IPP] Updated "Finishings 2.1 feed orientation and finishings" slide set and sequence diagrams from today's conference call

From: "Kennedy, Smith (Wireless Architect)" <[email-masked]>
Date: Mon, 13 Jun 2016 21:08:54 +0000

Hi there,

I've updated the slide set that we live-edited in the IPP WG meeting today, and also posted sequence diagrams to show the sequence of events (there will be additional changes to these I'll post soon):

http://ftp.pwg.org/pub/pwg/ipp/slides/Finishings-2.1-Orientation-and-Feed-Orientation-Extensions-2016-06-13.pdf <http://ftp.pwg.org/pub/pwg/ipp/slides/Finishings-2.1-Orientation-and-Feed-Orientation-Extensions-2016-06-13.pdf>
http://ftp.pwg.org/pub/pwg/ipp/slides/finishings-limits-sequence-using-constraints-scenario-2.png <http://ftp.pwg.org/pub/pwg/ipp/slides/finishings-limits-sequence-using-constraints-scenario-2.png>
http://ftp.pwg.org/pub/pwg/ipp/slides/finishings-limits-sequence-using-constraints-scenario-2-media-source-specified.png <http://ftp.pwg.org/pub/pwg/ipp/slides/finishings-limits-sequence-using-constraints-scenario-2-media-source-specified.png>
http://ftp.pwg.org/pub/pwg/ipp/slides/finishings-limits-sequence-using-constraints-scenario-1.png <http://ftp.pwg.org/pub/pwg/ipp/slides/finishings-limits-sequence-using-constraints-scenario-1.png>

Thanks to all on the call for your patience and assistance in getting these scenarios characterized.  I think I now have what I need to update the Finishings 2.1 specification to support these scenarios properly.

Smith

/**
    Smith Kennedy
    Wireless Architect - Client Software - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp